SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000381: Modify NTOP Traffic monitoring web page to allow monitor other interfaces then br0 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000381Endian FirewallOther Scriptspublic2007-12-20 14:392008-09-10 15:58
Reporterkfason 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionfutureFixed in Version 
Summary0000381: Modify NTOP Traffic monitoring web page to allow monitor other interfaces then br0
DescriptionI have Red, Green, and Blue. NTOP only monitors Green if enabled via the GUI. I think it would be valuable for the enable page to allow monitoring of other interfaces then br0 (green). I manually modified /etc/init.d/ntop to include the additional interface so I can have ntop monitor blue as well as green.

Additional Informationold
option="--user ntop --daemon --db-file-path /var/ntop --interface br0 --trace-level 3 --https-server 3001 --http-server 0 --disable-schedyield --no-fc"

new
option="--user ntop --daemon --db-file-path /var/ntop -M --interface br0,br2 --trace-level 3 --https-server 3001 --http-server 0 --disable-schedyield --no-fc"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-12-20 14:39 kfason New Issue
2008-07-23 10:51 peter-endian Target Version => 2.2-rc2
2008-07-23 10:51 peter-endian Target Version 2.2-rc2 => 2.2
2008-07-28 10:18 peter-endian Target Version 2.2 => 2.3
2008-09-10 15:58 chris-endian Target Version 2.3 => future

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker